columns:
  est_interimaire:
    type: boolean
  etablissement_id:
    type: bigint
  mois_paie:
    type: integer
  presence_contrat:
    type: boolean
  present_paie:
    type: boolean
  present_planning:
    type: boolean
  salarie_id:
    type: bigint